Subject: bug#4025: 23.1.50; VC shows bazaar files as modified on modeline

From: Óscar Fuentes <[email-masked]>
Date: Tue, 04 Aug 2009 04:13:04 +0200

The problem is in vc-bzr-state-heuristic. It doesn't notice that the
heuristics used for checking the state doesn't work and returns some
garbage instead of crashing and hence invoke vc-bzr-state through the
`error` form at the end.